.container{max-width: 100% !important}
.row-produse, .row-category-one, .row-category-both {grid-template-columns: repeat(3, 12fr);}
.popup-product-container{border-radius: 0; padding: 30px;}
.rowicons{display:grid; grid-template-columns: repeat(2, 12fr); gap: 10px;}
.icon-box{display:grid; grid-template-columns: auto 12fr;}
.icon-box:first-child{padding-left: 5%;}
.row-category-box{grid-template-columns: 12fr;}
.row-category-box-elements{justify-content: start;display: grid; grid-template-columns: repeat(3, 12fr);}
.row-bannere{display: grid; grid-template-columns: 12fr; gap: 10px;}
.bannertitle2{margin-top:0;}
.row-footer-newsletter{grid-template-columns: 12fr;}
.footer-social{text-align: left}
.footer-social a{margin-left: 7px;}
.row-footer-main{grid-template-columns: 12fr;}
.footer-menu{columns: 2}
.footer-row{display: grid; grid-template-columns: 12fr; gap: 10px;}
.footer-anpc{gap: 20px; justify-content: start !important;}
.row-header-bottom {grid-template-columns: 4fr 8fr auto; grid-template-areas:"logoarea searcharea accessarea"; gap: 10px;}
.logoarea {display: flex; gap: 10px; align-items: center; margin-bottom: 10px;}
.bottomprice{display: grid; gap: 10px;}
.row-product-images{display: grid; gap: 12px; grid-template-columns: repeat(3, 6fr);}
/* CATEGORY */ 
.breadcrumb{flex-wrap: nowrap; overflow-x: auto; margin-bottom:0;}
.contentone, .contentboth{width: 100%;}
.row-pagination{display: grid; gap: 10px;}
/* END CATEGORY */
/* PRODUCT */
.row-product-cart{grid-template-columns: auto 12fr auto; gap:10px}
.icon-button{display: none;}
.product-info-right{padding: 0;}
.product-tabs {padding: 0;}
/* END PRODUCT */
.titlemodule{margin-right:0; font-size: 26px; line-height: initial}
.owl-prev, .owl-next{height: 40px; width: 40px;}
.owl-nav button i{font-size: 24px; line-height: 40px;}
.owl-prev{right: 50px;}
.tabbox{display: block; margin-right: 0; width: 100%; margin-bottom: 10px;}
.title-tabs{width: 100%;}
.product-box .title{height: initial; font-size: 20px; line-height: 20px}
.product-box .price{font-size: 20px;height: 40px; display: grid; align-items: center;}
.product-box .price-special{font-size: 20px; line-height: 20px; height:20px;}
.product-box .price-old{line-height: 20px; height: 20px; margin-left:0 !important;}
.row-bannere{margin: 20px 0;}
.module-featured-blocks{margin-top: 20px;}
.nopadmobile{padding: 0 !important}
.product-box-acc {grid-template-columns: calc(20% - 15px) calc(40% - 15px) calc(23% - 15px) calc(20% - 15px);}
.rowpage{padding-left: 0;}
.contact-page-row-right{width: 100%;}
.login-box{width: 50%; margin: 0 auto;}
.rowfamily{grid-template-columns: repeat(3, 12fr);}
.rowdownloads{grid-template-columns: repeat(3, 12fr); display: grid;}
.module-category-box{margin-bottom: 32px}
.category-box-title{font-size: 16px;}
#button-cart{font-size: 14px; padding: 0 20px;}
.row-page-product-cart{gap: 5px;}